[Pkg-xfce-devel] xfce4-hdaps_0.0.8-1_amd64.changes ACCEPTED into unstable

Debian FTP Masters ftpmaster at ftp-master.debian.org
Sun Apr 8 13:19:30 UTC 2012

  to main/x/xfce4-hdaps/xfce4-hdaps_0.0.8-1.debian.tar.gz
  to main/x/xfce4-hdaps/xfce4-hdaps_0.0.8-1.dsc
  to main/x/xfce4-hdaps/xfce4-hdaps_0.0.8-1_amd64.deb
  to main/x/xfce4-hdaps/xfce4-hdaps_0.0.8.orig.tar.bz2

xfce4-hdaps (0.0.8-1) unstable; urgency=low
  * New upstream release.
  * debian/watch updated to look for bz2 tarballs.
  * Switch to 3.0 (quilt) source format.
  * debian/control:
    - add build-dep on xfce4-dev-tools and libtool.
    - add build-dep on dh-autoreconf.
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop build-dep on hardening-includes.
    - update standards version to 3.9.3.
  * debian/rules:
    - run xdt-autogen before configure because hdaps was built with a broken
    - use autoreconf dh addon too.
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - don't install .la files.
  * debian/compat bumped to 9.

Override entries for your package:
xfce4-hdaps_0.0.8-1.dsc - source xfce
xfce4-hdaps_0.0.8-1_amd64.deb - optional xfce

Announcing to debian-devel-changes at lists.debian.org

Thank you for your contribution to Debian.

More information about the Pkg-xfce-devel mailing list